.container{
    display: flex;
    flex-wrap: wrap-reverse;
    width: 100%;
    height: 200px;
    margin-bottom: 5px;

}

.vert{
    flex-basis : 24%;
    background-color: green;
    margin-right: 1%;



  }

  .bleu {
    flex-basis : 24%;
    background-color: blue;
    margin-right: 1%;


  }

  .violet {
    flex-basis : 24%;
    background: violet;
    margin-right: 1%;


  }

  .orange {
    flex-basis : 24%;
    background: orange;
    margin-right: 1%;

   
  }

  .rouge {
    flex-basis: 100%;
    background: red;
;
  }

